#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -type f -name \*~ -delete
	find debian/tmp -type f -name \*.in -delete
	mv debian/tmp/usr/bin/calibrate debian/tmp/usr/bin/cvd_calibrate
	mv debian/tmp/usr/bin/video_play_source debian/tmp/usr/bin/cvd_video_play_source
